{
    "name": "ylsj/gamesys",
    "description": "言灵后台代码",
    "type": "webserver",
    "license": "private",
    "authors": [
        {
            "name": "王刚",
            "email": "mail@wanggangzero.cn",
            "homepage": "http://www.wanggangzero.cn",
            "role": "Developer"
        } 
    ]
}